/* Localized versions of Info.plist keys */

NSHumanReadableCopyright = "Copyright 2008 Rick Cranisky.";

AMName = "Laden";

/*  AMApplication localized strings  */
"SiteSucker" = "SiteSucker";

/*  AMCategory localized strings  */
"Internet" = "Internet";

/*  AMDescription localized strings  */
AMDSummary = "Diese Aktion lädt die angegebenen URLs mit den Standard-Einstellungen.";
AMDResult = "Download-Ordner";